WML::MOD::ALL(1)

NAME
wml::mod:all - All of Modularity (MOD) category

SYNOPSIS
 #use wml::mod::all

DESCRIPTION
This includes all existing include files of the Modularity (MOD) category, i.e. all includes with prefix wml::mod. The following files currently exist:

  wml::mod::MakeMaker(3) ... Write Makefiles for modules
  wml::mod::version(3) ..... Checks running WML version number

AUTHOR
 Denis Barbier
 barbier@engelschall.com

REQUIRES
 Internal: P1
 External: --

SEEALSO
wml::mod::MakeMaker(3), wml::mod::version(3).